.modal.fade#loginForm
	.modal-dialog.modal-sm
		.modal-content
			.modal-header
				button.close(type="button",data-dismiss="modal",aria-label="Close")
					span(aria-hidden="true") &times;
				h4.modal-title Login - Estação Juventude
			.modal-body
				.form-group
					label.control-label Email
					input.form-control(type="email", ng-model="authCtrl.creds.body.email")
				.form-group
					label.control-label Senha
					input.form-control(type="password", ng-model="authCtrl.creds.body.password")
				.checkbox
					label
						input(type="checkbox",ng-model="authCtrl.creds.body.saveEmail")
						| Manter Email
			.modal-footer
				.btn-group.pull-right
					button.btn.btn-default(data-dismiss="modal") Cancelar
					button.btn.btn-primary(ng-click="authCtrl.doLogin()") Entrar
